Bug 2971 - component/version/etc. changes leave unchangeable bugs
Summary: component/version/etc. changes leave unchangeable bugs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-22 18:08 UTC by Bill Nottingham
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-24 15:20:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 1999-05-22 18:08:09 UTC
I can't change bug #1826 because something about
the 'RHL Beta' component/version changed, and when
I try to change the bug, I'm not presented with any
valid versions to change it to (and I can't change
the 'Product').

Comment 1 Anonymous 1999-05-24 15:20:59 UTC
This has been fixed now.  I've just changed all the Red Hat Linux Beta
for 6.0 bugs to Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.